section{ width:100%; background-color:#fff; overflow:hidden;}
.guide{ width:100%; height:36px; background-color:#f3f3f3; border-top:#fff 1px solid;}
.crumbs{ float:left; width:100%; padding-left:6%;padding-top: 2.5%; height:36px; overflow:hidden; background:url(../images/list_m_gre/crumbs.gif) no-repeat 5% 7px;}
.crumbs a{ padding-right:15px; padding-left:5px; font:12px '微软雅黑'; color:#323232; background:url(../images/list_m_gre/crumbs_a.gif) no-repeat right center;}

.list{ width:100%; overflow:hidden; margin:0 auto;}
.list ul{ width:100%; overflow:hidden; margin:0 auto;}
.list li{ width:90%; height:36px; overflow:hidden; border-bottom:#edebeb 1px solid; margin:0 auto;}
.list a{ font:12px/36px '微软雅黑'; color:#323232;}

.pages{margin:10px auto;width:90%;border:1px solid #ddd;border-radius:15px;text-align:center}
.pages a,.pages span{display:inline-block;padding:0 1%;color:#000;font:12px/25px "微软雅黑"}
.pages span{color:#e94816}
.pages a.a1{display:inline-block;padding:0;color:#000;font:12px/25px "微软雅黑"}



.product{float:left; width:100%; overflow:hidden;}
.product li{ float:left; width:45%; height:76px; background-color:#fff; margin-left:2.5%; overflow:hidden; margin-bottom:3px;}
.product li a{ display:block; width:100%; height:100%; text-align:center;}
.product li.yi a{ background-color:#5bd999;}
.product li.er a{ background-color:#e6567a;}
.product img,.product span{ display:block; margin:0 auto;}
.product span.yi{ padding-top:13px;height: 34px;}
.product span.er{ padding-top:5px; color:#fff;}

.home{ width:90%; height:190px; overflow:hidden; margin:0 auto; padding-top:20px;}
.home h3{ width:100%; height:21px; overflow:hidden; text-align:center; background:url(../images/list_m_gre/home_h3.gif) repeat-x  left center; margin-bottom:15px; }
.home h3 a{ font:16px/21px '微软雅黑'; color:#bc252e; padding:0 10px 0 40px; background:url(../images/list_m_gre/home_h3_a.gif) no-repeat 10px 0 #fff;}
.home ul{ width:100%; overflow:hidden; margin:0 auto;}
.home li{ float:left; width:20%; height:80px;}
.home li a{ display:block; width:100%; height:70px;}
.home li span{ display:block; width:100%; overflow:hidden; }
.home li span.first{ height:42px;}
.home li span.first img{ display:block; margin:0 auto;}
.home li span.second{ height:30px; font:12px/30px '微软雅黑'; color:#323232; text-align:center;}

.home li.one span.first{ background:url(../images/list_m_gre/home01.gif) no-repeat center 0;}
.home li.two span.first{ background:url(../images/list_m_gre/home02.gif) no-repeat center 0;}
.home li.three span.first{ background:url(../images/list_m_gre/home03.gif) no-repeat center 0;}
.home li.four span.first{ background:url(../images/list_m_gre/home04.gif) no-repeat center 0;}
.home li.five span.first{ background:url(../images/list_m_gre/home05.gif) no-repeat center 0;}
.home li.six span.first{ background:url(../images/list_m_gre/home06.gif) no-repeat center 0;}
.home li.seven span.first{ background:url(../images/list_m_gre/home07.gif) no-repeat center 0;}
.home li.eight span.first{ background:url(../images/list_m_gre/home08.gif) no-repeat center 0;}
.home li.nine span.first{ background:url(../images/list_m_gre/home09.gif) no-repeat center 0;}
.home li.ten span.first{ background:url(../images/list_m_gre/home10.gif) no-repeat center 0;}

.home li.one.active span.first{ background:url(../images/list_m_gre/home011.gif) no-repeat center 0;}
.home li.two.active span.first{ background:url(../images/list_m_gre/home021.gif) no-repeat center 0;}
.home li.three.active span.first{ background:url(../images/list_m_gre/home031.gif) no-repeat center 0;}
.home li.four.active span.first{ background:url(../images/list_m_gre/home041.gif) no-repeat center 0;}
.home li.five.active span.first{ background:url(../images/list_m_gre/home051.gif) no-repeat center 0;}
.home li.six.active span.first{ background:url(../images/list_m_gre/home061.gif) no-repeat center 0;}
.home li.seven.active span.first{ background:url(../images/list_m_gre/home071.gif) no-repeat center 0;}
.home li.eight.active span.first{ background:url(../images/list_m_gre/home081.gif) no-repeat center 0;}
.home li.nine.active span.first{ background:url(../images/list_m_gre/home091.gif) no-repeat center 0;}
.home li.ten.active span.first{ background:url(../images/list_m_gre/home101.gif) no-repeat center 0;}